<?php
$this->breadcrumbs=array(
	'Custom Property Types'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>t('Create CustomPropertyType'),'url'=>array('create'),'visible'=>user()->checkAccess('custom_property_type_create')),
	array('label'=>t('Update CustomPropertyType'),'url'=>array('update','id'=>$model->id),'visible'=>user()->checkAccess('custom_property_type_update')),
	array('label'=>t('Delete CustomPropertyType'),'url'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?','visible'=>user()->checkAccess('custom_property_type_delete')),
	array('label'=>t('Manage CustomPropertyType'),'url'=>array('admin'),'visible'=>user()->checkAccess('custom_property_type_manage')),
);
?>

<h1>View CustomPropertyType #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'type',
		'label',
		'description',
		'is_default',
	),
)); ?>
